Subject: Fwd: Alpha viril
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Thu, 5 Sep 2019 07:08:05 +0800

Replied ZD 81948

*Kae*
---------- Forwarded message ---------
From: Nasser Omar <[email-masked]>
Date: Thu, Sep 5, 2019 at 1:59 AM
Subject: Alpha viril
To: [email-masked] <[email-masked]>

Hii Dr Sam
Today I received the Alpha Viril.
Dr. Sam,
My age is 40 and I have diabetes of the second degree and I suffer from ED
and rapid ejaculation.
Doctor
What the instruction I have to  follow to use this product.
And how many capsules I can take it in one day.
Is there any side effects when I use it.
Nasser